﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Compliment de les normes de la CFC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Compliment de les normes de la CFC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Compliment de les normes de la CFC</h2></div>
<div class="section"><p><strong>Informació de certificació (SAR)</strong></p>
<p>El dispositiu també està dissenyat per complir amb els requisits d'exposició a les ones de ràdio establerts per la Comissió Federal de Comunicacions (EUA).</p>
<p>El límit de SAR adoptat pels EUA és de 1,6 W/kg de mitjana per a més d'un gram de teixit. El valor de SAR més elevat notificat a la CFC per a aquest tipus de dispositius compleix amb aquest límit.</p>
</div>
<div class="section"><p><strong>Declaració de la CFC</strong></p>
<p>L'equip s'ha provat i compleix els límits d'un dispositiu digital de Classe B, segons l'apartat 15 de les normes de la CFC. Aquests límits s'han dissenyat per garantir una protecció raonable contra interferències perjudicials en una instal·lació residencial. Aquest equip genera, utilitza i emet energia de radiofreqüència i, si no s'instal·la i s'utilitza d'acord amb les instruccions, pot causar interferències en les comunicacions de ràdio. No obstant això, no es garanteix que no es produeixin interferències en una instal·lació particular. Si aquest equip causa interferències perjudicials en la recepció de ràdio o de televisió, cosa que es pot determinar mitjançant l'activació i la desactivació de l'equip, es recomana a l'usuari que tracti de corregir la interferència amb una o diverses de les accions següents:</p>
<p>--Reorientar o reubicar l'antena receptora.</p>
<p>--Augmentar la separació entre l'equip i el receptor.</p>
<p>--Connectar l'equip a la presa d'un circuit diferent d'aquell al qual està connectat el receptor.</p>
<p>--Demanar ajuda al distribuïdor o a un tècnic de ràdio o de televisió amb experiència.</p>
<p>Aquest dispositiu compleix l'apartat 15 de les normes de la CFC. El funcionament està subjecte a les dues condicions següents: (1) el dispositiu no pot causar interferències perjudicials i (2) el dispositiu ha d'acceptar qualsevol interferència rebuda, incloses les interferències que poden produir un funcionament no desitjat.</p>
<p><strong>Precaució: </strong>Qualsevol canvi o modificació a aquest dispositiu no autoritzat expressament de Honor Device Co., Ltd. per al compliment podria anul·lar l'autoritat de l'usuari per operar l'equip.</p>
</div>
<div class="section"><p>Amb aquesta unitat cal utilitzar cables blindats per garantir el compliment dels límits de Classe B de la CFC.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
